
body {
	background:url(../images/droite.jpg) repeat-x #000;
	margin:0px;
	padding:0px;
	font-family: 'Noto Sans', sans-serif;
}

#cadre{
	height:700px;
	width:1100px;
	display:block;
	margin:34px auto 0px auto;
}

#logo{
	background:url(../images/logo.png) no-repeat;
	width:281px;
	height:146px;
	display:block;
	z-index:2;
	position:relative;
	float:left;
	box-shadow:4px 4px 4px rgba(0,0,0,0.3);
}

#menu{
	padding-top:1px;
	height:44px;
	width:100%;
	display:block;
}

#cadre_menu{
	height:44px;
	width:817px;
	display:block;
	margin:0px auto;
	float:right;
}

a.b_menu { 
	background:url(../images/bouton.jpg) repeat-x;
	width:176px;
	height:44px;
	line-height:44px;
	display:block;
	float:left;
	text-align:center;
	text-transform:uppercase;
	color:#FFF;
	text-shadow:2px 2px 2px rgba(0,0,0,0.8);
	border-right:1px solid #d87573;
	font-family: 'Noto Sans', sans-serif;
	font-weight: 400;
	font-size:14px;
	text-decoration:none;
	float:left;
	
	-webkit-transition: all 0.4s ease; 
    -moz-transition: all 0.4s ease; 
    -ms-transition: all 0.4s ease; 
    -o-transition: all 0.4s ease; 
    transition: all 0.4s ease;
}

	
a.b_menu:hover {
	line-height:30px;
	color:#f3b600;
	background:url(../images/bouton_hover.jpg) repeat-x;
	text-shadow:0px 0px 5px #f3b600;
	text-decoration:none;
	
	
	-webkit-transition: all 0.4s ease; 
    -moz-transition: all 0.4s ease; 
    -ms-transition: all 0.4s ease; 
    -o-transition: all 0.4s ease; 
    transition: all 0.4s ease;
	
}

a.b_menu:active {
	color:#fff;
}

a.b_menu:visited {
	color:#fff;
}



#contenu{
	background:url(../images/flamme.jpg) no-repeat top;
	margin-top:30px;
	background-color:#000;
	border:1px solid #CCC;
	height:650px;
	width:1100px;
	display:block;
}



.deco_extincteur{
	background:url(../images/extincteur.png) no-repeat;
	width:144px;
	height:316px;
	display:block;
	z-index:3;
	position:relative;
	float:right;
	margin-top:-77px;
}

.deco_alarme{
	background:url(../images/alarme.png) no-repeat;
	width:146px;
	height:166px;
	display:block;
	z-index:4;
	position:relative;
	float:right;
	margin-top:50px;
}

#accueil{
	background:url(../images/black_40.png) repeat;
	width:1035px;
	height:480px;
	border:1px solid #CCC;
	display:block;
	margin:140px 0px 0px 32px;
}

.p_slide{
	background:#096;
	width:264px;
	height:364px;
	margin:40px 0px 0px 40px;
	border:3px solid #FFF;
	display:block;
	box-shadow:4px 4px 4px rgba(0,0,0,0.5);
	float:left;
}

#texte_accueil{
	background:url(../images/voiture.png) no-repeat;
	width:680px;
	height:415px;
	display:block;
	color:#FFF;
	text-align:left;
	float:left;
	margin-top:-73px;
	padding:30px 0px 0px 30px;
}


#prestations{
	background:url(../images/black_40.png) repeat;
	width:1035px;
	height:480px;
	border:1px solid #CCC;
	display:block;
	margin:0px 0px 0px 32px;
}

#smenu_prestation{
	margin-left:290px;
	height:140px;
	width:500px;
	display:block;
}


a.b_smenu { 
	width:300px;
	height:23px;
	line-height:23px;
	display:block;
	float:left;
	text-align:left;
	padding-left:10px;
	text-transform:uppercase;
	color:#DDD;
	text-shadow:2px 2px 2px rgba(0,0,0,0.8);
	font-family: 'Noto Sans', sans-serif;
	font-weight: 400;
	font-size:14px;
	text-decoration:none;
	float:left;
	
	-webkit-transition: all 0.4s ease; 
    -moz-transition: all 0.4s ease; 
    -ms-transition: all 0.4s ease; 
    -o-transition: all 0.4s ease; 
    transition: all 0.4s ease;
}

	
a.b_smenu:hover {
	width:290px;
	padding-left:20px;
	height:23px;
	line-height:23px;
	color:#FFF;
	background-color:#1062a4;
	text-decoration:none;
	
	-webkit-transition: all 0.4s ease; 
    -moz-transition: all 0.4s ease; 
    -ms-transition: all 0.4s ease; 
    -o-transition: all 0.4s ease; 
    transition: all 0.4s ease;
}

a.b_smenu:active {
	color:#fff;
}

a.b_smenu:visited {
	color:#fff;
}


#texte_incendie{
	background:url(../images/incendie.png);
	width:1005px;
	height:460px;
	color:#FFF;
	text-align:left;
	float:left;
	margin-top:-98px;
	line-height:18px;
	padding:20px 0px 0px 30px;
}

#texte_formation{
	width:1005px;
	height:460px;
	color:#FFF;
	text-align:left;
	float:left;
	margin-top:-98px;
	line-height:18px;
	padding:20px 0px 0px 30px;
}

#texte_alarme{
	width:1005px;
	height:460px;
	color:#FFF;
	text-align:left;
	float:left;
	margin-top:-98px;
	line-height:18px;
	padding:0px 0px 0px 30px;
}

#texte_thermographie{
	width:1005px;
	height:460px;
	color:#FFF;
	text-align:left;
	float:left;
	margin-top:-40px;
	line-height:18px;
	padding:20px 0px 0px 30px;
}

#texte_materiel{
	width:1005px;
	height:460px;
	color:#FFF;
	text-align:left;
	float:left;
	margin-top:-98px;
	line-height:18px;
	padding:20px 0px 0px 30px;
}

#references{
	background:url(../images/black_40.png) repeat;
	width:1035px;
	height:480px;
	border:1px solid #CCC;
	display:block;
	margin:140px 0px 0px 32px;
}

#texte_references{
	background:url(../images/incendie.png);
	width:1005px;
	height:460px;
	color:#FFF;
	text-align:left;
	float:left;
	margin-top:-98px;
	line-height:18px;
	padding:20px 0px 0px 30px;
}

#footer{
	background:url(../images/footer.png) repeat-x;
	border:1px solid #CCC;
	height:48px;
	width:1100px;
	display:block;
}

#logo_luxhabitat{
	background:url(../images/luxhabitat.png) no-repeat;
	height:48px;
	width:237px;
	margin-top:0px;
	margin-right:30px;
	float:right;
	display:block;
}

#hosting{
	height:24px;
	line-height:24px;
	width:1102px;
	display:block;
	text-align:center;
	color:#999;
}


a {
	font-family: arial;
	font-size: 11px;
	color: #666;
}
a:visited {
	color: #666;
}
a:hover {
	color: #333;
}
a:active {
	color: #666;
}

h1{
	color:#f3b600;
	font-size:24px;
	line-height:24px;
	height:30px;
	padding:0px;
	margin:0px;
	border:0px;
	overflow:hidden;
	font-weight: 700;
	font-style:normal;
}

h2{
	color:#FFF;
	font-size:14px;
	line-height:14px;
	font-style:normal;
	font-weight:normal;
	padding:0px;
	margin:0px;
	border:0px;
}

h2 a{
	color:#FFF;
	font-size:14px;
	line-height:14px;
	font-style:normal;
	font-weight:normal;
	padding:0px;
	margin:0px;
	border:0px;
}

h2 a:hover{
	color:#f3b600;
	font-size:14px;
	line-height:14px;
	font-style:normal;
	font-weight:normal;
	padding:0px;
	margin:0px;
	border:0px;
}

a.link { 
	color:#FC0; 
	text-decoration:none; 
	font-family: 'Noto Sans', sans-serif;
	font-size:18px;
	width:176px;
	height:44px;
	line-height:40px;
	text-align:center;
	background:url(../images/bouton.jpg) repeat-x;
	-webkit-transition: all 0.4s ease; 
	text-transform:uppercase; 
	display:block;
    -moz-transition: all 0.4s ease; 
    -ms-transition: all 0.4s ease; 
    -o-transition: all 0.4s ease; 
    transition: all 0.4s ease;}
	
a.link:hover { 
	color:#222;
	width:176px;
	height:44px;
	line-height:47px;
	text-align:center;
	background:url(../images/bouton_hover.jpg) repeat-x;
	text-decoration:none; 
	-webkit-transition: all 0.4s ease; 
    -moz-transition: all 0.4s ease; 
    -ms-transition: all 0.4s ease; 
    -o-transition: all 0.4s ease; 
    transition: all 0.4s ease;}
	
.lacarte{
	width:400px;
	height:268px;
	border:#777 1px solid;
	margin:0px;
}	


#form {
	margin: 23px 0px 0px 0px;
	width:400px;
	height:400px;
	display:block;
	border:0px;
}

#form input {
	border:#666 1px solid;
	background:#333;
	color:#ccc;
	font-family: 'Droid Sans', sans-serif;
	font-size:13px;
	height:16px;
	padding:0px 4px 0px 15px;
	outline: medium none;
	width: 400px;
	height:30px;
	margin:2px 0 0 0;
	float:left;
}

#form textarea {
	border:#666 1px solid;
	background:#333;
	color:#ccc;
	font-family: 'Droid Sans', sans-serif;
	font-size:13px;
	height: 80px;
	outline: medium none;
	overflow: auto;
	padding: 0px 4px 0px 15px;
	width: 400px;
	resize:none;
	margin:2px 0 0 0;
	float:left;
}

#form label {
	position:relative;
	display: block;
	height:30px;
}

#form label .message{
	position:relative;
	display: block;
	min-height:0px;
	width:408px;
	float:left;
	margin:2px 0 0 0;
}

#form .error, #form .empty {
	color: #F00;
	display: none;
	font-size: 11px;
	line-height:14px;
	float:left;
}

#form .error-empty {
	margin: 4px 0 5px 7px !important;
	display:none;
	float:left;
	width:150px;
}

#form .success {
	display:none;
	padding-bottom:6px;
	
}



.btns {
	position:relative;
	padding:0px;
	margin-right:10px;
}

.btns a {
	margin: 0px; 
	cursor:pointer;
	width:100px;
	display:block;
	float:left;
	margin-left:5px;
}

.btns a:hover {
	margin: 0px; 
	cursor:pointer; 
	color:#600;
	width:100px;
	display:block;
	float:left;
	margin-left:5px;
}

a.link2 { 
	color:#f3b600; 
	text-decoration:none; font-family: 'Oswald', sans-serif; 
	font-size:16px;
	height:20px;
	line-height:20px;
	text-align:center;
	background-color:#333;
	-webkit-transition: all 0.4s ease; 
	text-transform:uppercase; 
	display:block;
    -moz-transition: all 0.4s ease; 
    -ms-transition: all 0.4s ease; 
    -o-transition: all 0.4s ease; 
    transition: all 0.4s ease;}
	
a.link2:hover { 
	color:#222;
	height:25px;
	line-height:25px;
	text-align:center;
	background-color:#f3b600;
	text-decoration:none; 
	-webkit-transition: all 0.4s ease; 
    -moz-transition: all 0.4s ease; 
    -ms-transition: all 0.4s ease; 
    -o-transition: all 0.4s ease; 
    transition: all 0.4s ease;}
	
	
	
#contact_formulaire {
	margin-top:75px;
	padding:0px;
	border:0px;
	width:688px;
	overflow:hidden;
}

#contact_formulaire input{
	border:#d5d5d5 1px solid;
	background:#ffffff;
	font-family: 'Droid Sans', sans-serif;
	font-size:13px;
	height:0px;
	color:#111;
	padding:2px 4px 2px 15px;
	outline: medium none;
	width:380px;
	float:left;
	height:15px;
	margin:0px;
	overflow:hidden;
}


#contact_formulaire textarea {
	border:#d5d5d5 1px solid;
	background:#ffffff;
	font-family: 'Droid Sans', sans-serif;
	font-size:13px;
	color:#111;
	outline: medium none;
	overflow: auto;
	padding: 4px 4px 4px 15px;
	width:380px;
	height:50px;
	resize:none;
	margin:0px 5px 10px 0px;
	float:left;
}

#contact_formulaire label {
	position:relative;
	display: block;
	float:left;
	margin:2px 0px;
}

#contact_formulaire .error, #contact_formulaire .empty {
	color: #F00;
	display: none;
	font-size: 11px;
	line-height:14px;
	clear:left;
}


#contact_formulaire .error-empty {
	margin:0px;
	display:none;
	width: 200px;
	clear:left;
}

#contact_formulaire .success {
	display:none;
	padding-bottom:6px;
	color:#EEE;
	font-size:15px;
}


#contact_formulaire .title{
	display:block;
	float:left;
	width:120px;
	overflow:hidden;
	height:18px;
	line-height:18px;
	margin:5px 0px 5px 10px;
}

#contact_formulaire .newsletter{
	display:block;
	border:#d5d5d5 1px solid;
	font-size:13px;
	color:#111;
	outline: medium none;
	max-width:180px;
	height:34px;
	margin:0px;
	overflow:hidden;
	float:left;
}


#contact_formulaire .radio{
	background:none;
	width:68px;
	height:20px;
	float:left;
	display:block;
	line-height:20px;
	font-family: 'Open Sans Condensed';
	font-weight:400;
	@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700);
    font-size: 16px;
	color:#CCC;
}

#contact_formulaire .b_radio{
	background:none;
	max-width:20px;
	max-height:20px;
	width:20px;
	height:auto;
	border:0px;
	padding:0px;
	margin:5px;
}

.clear{
	display:block;
	height:0px;
	width:100%;
	clear:both;
}
